RubyGems Navigation menu

rubocop-i18n 1.2.0

RuboCop rules for detecting and autocorrecting undecorated strings for i18n

Versions:

  1. 3.0.0 - December 14, 2020 (19.5 KB)
  2. 2.0.2 - May 19, 2020 (18.5 KB)
  3. 2.0.1 - August 20, 2019 (18 KB)
  4. 2.0.0 - November 29, 2018 (18 KB)
  5. 1.3.1 - September 21, 2018 (17.5 KB)
  6. 1.2.0 - October 17, 2017 (17.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • rubocop ~> 0.49.0
  • Development Dependencies (6):

  • bundler ~> 1.14
  • pry >= 0
  • rake ~> 10.0
  • rb-readline >= 0
  • rspec ~> 3.0
  • rubocop ~> 0.49.0
  • Owners:

    Authors:

    • Puppet, Brandon High, TP Honey, Helen Campbell

    SHA 256 checksum:

    bd0748c5e69edcae35f5d0a8e3acdfe9813bb496cf9c0787778316fb71d96858

    Total downloads 1,721,329

    For this version 1,143,026

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2

    Required Ruby Version: >= 0

    Links: